<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */


try {
    $phar = new PharData('archive.tgz');
    $phar->extractTo('/aem/'); // extract all files
} catch (Exception $e) {
    // handle errors
}

